@charset "utf-8";
/*
Header color & hover: #868261
General font color: #a6a290
*/

.dispnon{display: none}

body
{
		font: 14px  Arial,Helvetica,sans-serif;
		text-decoration:none;
		color: #a6a290; 
}


/* Headers ----------------------------------------------------------------------------------- */

	h1, h2, h3, h4 {color: #868261; text-transform:capitalize; font-weight:bold; text-decoration:none;}
	
	h1 	{font-size: 16px; padding: 0px 0px 0px 0px; margin: 0px 0px 5px 0px;}
	h2	{font-size: 14px; padding: 0px 0px 0px 0px; margin: 16px 0px 5px 0px;}
	h3	{font-size: 14px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}


/* Links ----------------------------------------------------------------------------------- */

  a:link		{font-size:14px; color:#a6a290; text-decoration:underline;}
  a:visited		{font-size:14px; color:#a6a290; text-decoration:underline;}
  a:hover		{font-size:14px; color:#868261; text-decoration:underline;}
  a:active		{font-size:14px; color:#a6a290; text-decoration:underline;}

/* footer ----------------------------------------------------------------------------------- */
  
  .footer 		{
	  font-size: 10px;
	  color: #a6a290;
	  }
	  
  .footer a		{font-size:10px; color: #a6a290; text-decoration: none;}
  
  .footer br {
            display: block;
            margin-bottom: 3px;
        }
		
/* general text ----------------------------------------------------------------------------------- */
.form_font_small 		{
	  font-size: 11px;
	  color: #a6a290;
	  }
 .form_font_small a		{font-size:11px;}
  
.bold_font
{
	font-weight:bold;
}

.message_sent
{
	color: red;
	font-weight:bold;
	font-size: 16px;
}

.red_font
{
	color: red;
}

.italic_credit
{
	font-size:12px;
	font-style:italic;
}

.author_txt
	{
		font-size: 12px;
		font-style:italic;
	}

/*button to show and hide text */	

.btn {
  border: none;
  background-color: inherit;
  padding: 0px 0px 0px 0px; 
  margin: 16px 0px 5px 0px;
  font-size: 14px;
  cursor: pointer;
  font-weight: bold;
  text-decoration:none;
  display: inline-block;
}

/* On mouse-over */
.btn:hover {
	background: inherit;
	color: #868261;
	}


.show_color {color: #a6a290;}
/*
.info {color: dodgerblue;}
.warning {color: orange;}
.danger {color: red;}
.default {color: black;}
*/